@import url('css/style.css');

.control-buttons .btn-tickets {
	background: #c00029 !important;
}

.carousel-inner .carousel-control {
    top: 50%;
    left: 0;
    bottom: inherit;
}
.carousel-caption p{
	font-size:12px;
}

@media (min-width: 768px) {
	.carousel-caption p{
	font-size:14px;
  }
}

.modal-news-desktop h3.gform_title{
	color:#00C0DD !important;
}

.modal-news-desktop .gform_button {
  background: #00C0DD !important;

}
}
.title-page sup {
    font-size: 45%!important;
   vertical-align: 20px !important;
	display: none; !important;
}


@media (min-width: 768px){
   
   .wp-image-1917{
      max-width:719px !important; 
      width:100% important;
   }
}

.container {
  margin: 20% auto 0 auto !important;
}

.wp-image-1917{
   width:100%;
}
.home-container {
  margin-top:0px!important;

.menu-item sup {
    font-weight: lighter !important;
}
.page-item sup{
	font-size:17px !important;
}
  
